.cards-curso{
    padding-top: 10px;
}

.card-img-top{
    height: 12em;
    width: 100%;
}

.card-text{
    font-size: 13px;
}

.btn-control{
    border: 2px solid #07528d;
    border-radius: 15px;
    padding:8px;
    color: #07528d;
    background-color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.btn-control:hover{
    border: 2px solid #fff;
    border-radius: 15px;
    padding:8px;
    background-color: #07528d;
    color:#fff;
}

.insc{
    background-color: #000;
    color: #fff;
    border: 2px solid #000;
    font-size: 13px;
    font-weight: bold;
}

.insc:hover{
    background-color: #07528d;
    color: #fff;
    border: 2px solid #fff;
}

.card-title{
    font-size: 16px;
    font-weight: bold;
}

.card-floating{
    position: relative;
    background: #f10c0c;
    bottom: 198px;
    left: -18px;
    width: 119px;
    height: 55px;
    color: white;
    border-radius: 5px;
    opacity: 0.8;
    transition: opacity 0.3s;
    box-shadow: 0 5px 5px rgba(0,0,0,0.4);
    z-index:3;
    text-align: left;
    padding-left: 5px;
}

.preco{
    font-weight: bold;
}
.duracao{
    font-size: 12px;
}
@media(max-width:700px){

    .controls{
        padding: 5px;
    }
    .card-controls{
        text-align: center;
    }

    .card-floating{
        position: relative;
        background: #f10c0c;
        bottom: 298px;
        left: -18px;
        width: 119px;
        height: 55px;
        color: white;
        border-radius: 5px;
        opacity: 0.8;
        transition: opacity 0.3s;
        box-shadow: 0 5px 5px rgba(0,0,0,0.4);
        z-index:3;
        text-align: left;
        padding-left: 5px;
    }
}
